Looking to hire Laravel developers? Try LaraJobs

laravel-translation-manager maintained by camdjn

Description
Manage Laravel Translations
Last update
2016/07/01 13:00 (dev-master)
License
Links
Downloads
37
dev-master

Last update
2016/07/01 13:00
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.x|5.1.x|5.2.x
  • illuminate/translation 5.0.x|5.1.x|5.2.x
  • symfony/finder ~2.3|~3.0
v1.0.5

Last update
2016/07/01 12:56
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.x|5.1.x|5.2.x
  • illuminate/translation 5.0.x|5.1.x|5.2.x
  • symfony/finder ~2.3|~3.0
V1.0.4

Last update
2016/06/27 08:08
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.x|5.1.x|5.2.x
  • illuminate/translation 5.0.x|5.1.x|5.2.x
  • symfony/finder ~2.3|~3.0
v1.0.3

Last update
2016/06/23 14:05
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.x|5.1.x|5.2.x
  • illuminate/translation 5.0.x|5.1.x|5.2.x
  • symfony/finder ~2.3|~3.0
v1.0.2

Last update
2016/06/22 14:15
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.x|5.1.x|5.2.x
  • illuminate/translation 5.0.x|5.1.x|5.2.x
  • symfony/finder ~2.3|~3.0
v1.0.1

Last update
2016/06/22 13:19
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.x|5.1.x|5.2.x
  • illuminate/translation 5.0.x|5.1.x|5.2.x
  • symfony/finder ~2.3|~3.0
v1.0.0

Last update
2016/06/22 12:48
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.x|5.1.x|5.2.x
  • illuminate/translation 5.0.x|5.1.x|5.2.x
  • symfony/finder ~2.3|~3.0
v0.2.2

Last update
2016/05/27 05:25
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.x|5.1.x|5.2.x
  • illuminate/translation 5.0.x|5.1.x|5.2.x
  • symfony/finder ~2.3|~3.0
v0.2.1

Last update
2015/06/16 13:38
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.x|5.1.x
  • illuminate/translation 5.0.x|5.1.x
  • symfony/finder ~2.3
v0.1.4

Last update
2015/06/16 11:57
License
Require
  • php >=5.3.0
  • illuminate/support ~4.1
  • illuminate/translation ~4.1
  • symfony/finder ~2.3
0.1.x-dev

Last update
2015/06/16 11:57
License
Require
  • php >=5.3.0
  • illuminate/support ~4.1
  • illuminate/translation ~4.1
  • symfony/finder ~2.3
v0.2.0

Last update
2015/06/16 11:54
License
Require
  • php >=5.4.0
  • illuminate/support 5.1.x
  • illuminate/translation 5.1.x
  • symfony/finder ~2.3
v0.1.3

Last update
2015/06/02 11:04
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*|5.1.x
  • illuminate/translation 5.0.*|5.1.x
  • symfony/finder ~2.3
v0.1.2

Last update
2014/09/17 07:05
License
Require
  • php >=5.3.0
  • illuminate/support ~4.1|5.0.x
  • illuminate/translation ~4.1|5.0.x
  • symfony/finder ~2.3
v0.1.1

Last update
2014/06/01 16:58
License
Require
  • php >=5.3.0
  • illuminate/support ~4.1
  • illuminate/translation ~4.1
  • symfony/finder ~2.3
v0.1.0

Last update
2014/06/01 12:12
License
Require
  • php >=5.3.0
  • illuminate/support ~4.1
  • illuminate/translation ~4.1
  • symfony/finder ~2.3

Comments
comments powered by Disqus